import {BaseClass} from "./BaseClass";
/*
*  table内容设置为开关
* */
export class TableLabelTrigger extends BaseClass {
  constructor(extra={}) {
    super()
    // 开关激活值
    this.activeValue = 1
    // 开关关闭值
    this.inActiveValue = 0
    // 开关调用方法
    this.methods = ''

    this.update(extra)

  }
};
